cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johnson" <john...@soho.club.tw>
Subject Re: Error invoking JavaScript event handler when use 2.1.6
Date Sat, 20 Nov 2004 09:25:06 GMT
sorry!

The code event.source.parent.lookupWidget is writed in form 
definition,fd:on-value-changed

Best Regards

Johnson
----- Original Message ----- 
From: "Johnson" <johnson@soho.club.tw>
To: <users@cocoon.apache.org>
Sent: Saturday, November 20, 2004 5:19 PM
Subject: Error invoking JavaScript event handler when use 2.1.6


> Hi!
>
> I try to upgrade my cocoon from 2.1.5 to 2.1.6,But there's an error occus 
> "Error invoking JavaScript event handler" when I use this command 
> "event.source.parent.lookupWidget();" in flow script.
> The Code is ok in 2.1.5,Is it different coding method between 2.1.5 & 
> 2.1.6
>
> Best Regards
>
> Johnson
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
> For additional commands, e-mail: users-help@cocoon.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message